Subject: New Reply Received - Conversation with hi
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 10:25:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="ltr">
<font>Dear Team</font><div><font><br></font></div>
<div><font>Hope this email finds you well,</font></div>
<div><font><br></font></div>
<div><font><font color="#ff0000">Kindly let me know what is the status of my order, please don't give me the copy paste answer (</font><b><font color="#ff0000"><strike>"</strike></font></b><strike>We are working to fixed your issue on priority. Once we will get any update we will get back to you.")</strike><font color="#ff0000">, which is I am getter since last one month, I have been chasing for my order and your team is just fixing the issue but no positive response of my order, </font><font color="#ff0000" style=""><b>just give an answer where my order is, and at </b>what<b> exact date I can receive it.</b></font></font></div>
<div><b><font color="#ff0000"><br></font></b></div>
<div><font><font color="#ff0000"><b>Don't</b></font><b><font color="#ff0000"> give me this copy paste answer. <strike></strike></font></b><font color="#ff0000">(</font><b><font color="#ff0000"><strike>"</strike></font></b><strike>We are working to fixed your issue on priority. Once we will get any update we will get back to you.")</strike></font></div>
<div><span style="color:rgb(255,0,0)"><font><br></font></span></div>
<div><font color="#ff0000">I need a clear response what exact date I am getting my order.  This is my worst experience ever of online shopping which also includes the copy paste responses and not getting the correct information of my order since last month.</font></div>
<div><font color="#ff0000"><br></font></div>
<div><font color="#ff0000"><b>In case you cannot fix the issue just cancel the order immediately.</b></font></div>
<div><font color="#ff0000"><br></font></div>
<div><font color="#000000">Regards</font></div>
<div><font color="#000000"><br></font></div>
<div><font color="#000000">Farrukh</font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 25, 2020 at 4:01 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​​Hi Farrukh,<br><br>Thank you for your​ response.</div>
<div dir="ltr">
<br>We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484075